<xsell>
<gameinfo description="         梦之旅1:梦境<br><br>    帮助法伊寻找她那被监禁的 丈夫。<br>" linktext = "更多信息" color="99ffff" link="http://www.bigfishgames.com/download-games/1748/dream-chronicles/index.html"/>
<gameinfo description="      梦之旅2:永恒的迷宫<br><br>    历经艰难险阻并救出弗杰 特。<br>" linktext = "更多信息" color="99ffff" link="http://www.bigfishgames.com/download-games/3131/dream-chronicles-2-the-eternal-maze/index.html"/>
<gameinfo description="" linktext = "更多信息" color="99ffff" link=""/>
<gameinfo description="  梦之旅3:被选中的孩子<br><br>    揭露一个神秘的预言最终与 家人团聚。<br>" linktext = "更多信息" color="99ffff" link="http://www.bigfishgames.com/download-games/5430/dream-chronicles-the-chosen-child/index.html"/>
<gameinfo description="" linktext = "更多信息" color="" link=""/>
<gameinfo description="" linktext = "更多信息" link=""/>
<gameinfo description="" linktext = "更多信息" link=""/>
<sitelink link="http://www.bigfishgames.com/"/>
<centertext text1="" text2=""/>
</xsell>
